<h1>{{message}}</h1>
<h1>mon app</h1>
<app-menu1 [age]="age"></app-menu1>
<app-mood></app-mood>

<button (click)="getHotel()">get hotel</button>
<button (click)="getRoom()">get room</button>
<h1>{{hotel | json}}</h1>
<!--
<button (click)="putHotel()">put</button>
<button (click)="patchHotel()">patch</button>
-->
<router-outlet></router-outlet>

